Bug 150318 - HWCERT: Dell Computer Corporation PowerEdge 2650
HWCERT: Dell Computer Corporation PowerEdge 2650
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
Intel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 11:39 EST by Danny Trinh
Modified: 2007-08-22 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-23 09:44:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-03-04 11:39:21 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 2650 
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
Intel1000XF-PE2650-i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/43f87279a7227e8d8dd22103dbcd6ed5/Intel1000XF-PE2650-i386.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
Comment 1 Danny Trinh 2005-03-04 11:41:05 EST
Intel1000XF-PE2650-i386.rpm is the result for Intel 1000XF.
Please change Model: from "PowerEdge 2650" to "Intel 1000XF"


Note You need to log in before you can comment on or make changes to this bug.